Subject: bug#47637: 28.0.50; getaddrinfo error 11003 (Windows 10)

From: "Peder O. Klingenberg" <[email-masked]>
Date: Wed, 14 Apr 2021 22:48:40 +0200

> On 14 Apr, 2021, at 20:07, Eli Zaretskii <[email-masked]> wrote:
> 
> It could be that you have more than one GnuTLS library installed on
> your system, and the build in the source tree picks up the "wrong"
> one.

Maybe?  How can I tell which library each binary picks up?  I tried running ldd on src/emacs and the installed emacs (from the same build) and diffing the results, without seeing anything that jumped out at me (I can get at the exact ldd output tomorrow, if necessary, but I’m on a machine without access to the corporate VPN at the moment).

…Peder...